import java.awt.Graphics;
import java.applet.Applet;

public class yildiz3forApplet extends Applet
{
    public void paint(Graphics g)
    {
       int x,y;
       for(x=15;x <= 150;x+=15) 
       {
       y=15;
       g.drawString("*",x,y);
       g.drawString("*",x,y+45);
       } 
       for(y=15;y <= 65;y+=15) 
       {
       x=15;
       g.drawString("*",x,y);
       g.drawString("*",x+135,y);
       } 

    }
}
